export const TOGGLE_ROW_ACTIVE = 'TOGGLE_ROW_ACTIVE';
export const SET_FILTER_MODE = 'SET_FILTER_MODE';
export const SET_TABLE_DATA = 'SET_TABLE_DATA';
export const SET_TABLE_HEADERS = 'SET_TABLE_HEADERS';
export const REMOVE_ITEMS = 'REMOVE_ITEMS';
export const SET_ALL_ACTIVE = 'SET_ALL_ACTIVE';
